-- Stored procedure
CREATE procedure [dbo].[HIST_ROLLBACKIMAGE] 
@idMetadato as int
as
BEGIN
	update repositoryMetadati
	set flagStoricizzato = 0, repository=repositoryPrestorico, repositoryPrestorico = NULL
	where id = @idMetadato
end